<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_dev_website">Ιστότοπος</string>
    <string name="details_dev_email">Ηλεκτρονικό ταχυδρομείο</string>
    <string name="action_pending">Εκκρεμούν</string>
    <string name="action_pause">Παύση</string>
    <string name="action_open">Άνοιγμα</string>
    <string name="action_ok">Εντάξει</string>
    <string name="action_next">Επόμενο</string>
    <string name="action_logout">Αποσύνδεση</string>
    <string name="action_leave">Αποχώρηση</string>
    <string name="action_later">Αργότερα</string>
    <string name="action_join">Γίνετε μέλος</string>
    <string name="action_installations">Εγκαταστάσεις</string>
    <string name="action_install">Εγκατάσταση</string>
    <string name="action_ignore_version">Παράλειψη έκδοσης</string>
    <string name="action_ignore">Παράλειψη</string>
    <string name="action_granted">Παραχωρήθηκε</string>
    <string name="action_grant">Παραχώρηση</string>
    <string name="action_finish">Τέλος</string>
    <string name="action_filter_rating">Αξιολογήσεις</string>
    <string name="action_filter_downloads">Λήψεις</string>
    <string name="action_filter_apps_with_ads">Εφαρμογές με διαφημίσεις</string>
    <string name="action_filter_apply">Εφαρμογή</string>
    <string name="action_filter_all">Όλα</string>
    <string name="action_filter">Φίλτρα</string>
    <string name="action_export">Εξαγωγή</string>
    <string name="action_disable">Απενεργοποίηση</string>
    <string name="action_copy_link">Αντιγραφή συνδέσμου</string>
    <string name="action_copy">Αντιγραφή</string>
    <string name="action_close">Κλείσιμο</string>
    <string name="action_clear">Εκκαθάριση</string>
    <string name="action_check">Έλεγχος</string>
    <string name="action_cancel">Ακύρωση</string>
    <string name="action_blacklist_add">Προσθήκη στη μαύρη λίστα</string>
    <string name="action_blacklist">Μαύρη λίστα</string>
    <string name="action_back">Επιστροφή</string>
    <string name="account_logout">Αποσυνδεθείτε</string>
    <string name="account_login_using">Συνδεθείτε χρησιμοποιώντας</string>
    <string name="account_logged_out">Έχετε αποσυνδεθεί</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Ανώνυμος</string>
    <string name="about_telegram_summary">Γίνετε μέλος της ομάδας Υποστήριξης Aurora για συζητήσεις ή προτάσεις.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Δωρεά μέσω PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_bitcoin_btc_summary">Δωρεά μέσω Bitcoin (BTC)</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Αποκτήστε τον πηγαίο κώδικα του Aurora Store από το Aurora OSS στο GitLab.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Αποκτήστε το Aurora Store μέσω του F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Δωρεά μέσω Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bitcoin_bch_summary">Δωρεά μέσω Bitcoin Cash (BCH)</string>
    <string name="about_bhim_summary">Δωρεά μέσω UPI</string>
    <string name="toast_manual_available">Συγχαρητήρια, ο κωδικός της ζητούμενης έκδοσης είναι διαθέσιμος. Θα ληφθεί άμεσα.</string>
    <string name="title_manual_download">Χειροκίνητη λήψη</string>
    <string name="title_download_manager">Λήψεις</string>
    <string name="purchase_failed">Αποτυχία λήψης</string>
    <string name="pref_install_auto_title">Αυτόματη εγκατάσταση APK μετά τη λήψη</string>
    <string name="pref_install_auto_summary">Οι εφαρμογές εγκαθίστανται αμέσως μετά την ολοκλήρωση των λήψεων</string>
    <string name="pref_downloader_external_desc">Ο εξωτερικός αποθηκευτικός χώρος χρησιμοποιείται για λήψεις, εξαγωγές κ.τ.λ.</string>
    <string name="pref_downloader_external">Εξωτερικός αποθηκευτικός χώρος χρήστη</string>
    <string name="pref_app_download">Λήψεις</string>
    <string name="onboarding_permission_esa_desc">Για την αποθήκευση λήψεων (APK &amp; OBB), εξάγετε και εισάγετε τις ρυθμίσεις της συσκευής προς και από έναν εξωτερικό αποθηκευτικό χώρο.</string>
    <string name="download_none">Δεν υπάρχουν λήψεις</string>
    <string name="download_failed">Αποτυχία λήψης</string>
    <string name="download_completed">Λήφθηκε</string>
    <string name="app_updater_service_notif_text">Ενεργοποιεί τη λήψη εφαρμογών στο παρασκήνιο</string>
    <string name="app_updater_service_notif_title">Λήψη εφαρμογής στο παρασκήνιο</string>
    <string name="notification_channel_updater_service">Υπηρεσία λήψης εφαρμογών στο παρασκήνιο</string>
    <string name="title_download_playstore">Play Store</string>
    <string name="download_speed_estimating">Εκτίμηση</string>
    <string name="download_resume_all">Συνέχιση όλων</string>
    <string name="download_queued">Σε ουρά</string>
    <string name="download_pause_all">Παύση όλων</string>
    <string name="download_metadata">Λήψη μεταδεδομένων</string>
    <string name="download_force_clear_all">Αναγκαστική απαλοιφή όλων</string>
    <string name="download_eta_calculating">Υπολογισμός</string>
    <string name="download_canceled">Ακυρώθηκε</string>
    <string name="download_cancel_all">Ακύρωση όλων</string>
    <string name="details_think_this_app">Τι πιστεύετε γι\' αυτήν την εφαρμογή;</string>
    <string name="details_ratings">Αξιολογήσεις και κριτικές</string>
    <string name="details_privacy">Απόρρητο</string>
    <string name="details_permission">Άδεια</string>
    <string name="details_no_updates">Δεν υπάρχουν διαθέσιμες ενημερώσεις</string>
    <string name="details_no_permission">Χωρίς άδειες</string>
    <string name="details_no_dependencies">Χωρίς εξαρτήσεις</string>
    <string name="details_no_app_match">Δε βρέθηκε αντιστοίχιση εφαρμογής</string>
    <string name="details_no_ads">Χωρίς διαφημίσεις</string>
    <string name="details_more_about_app">Περισσότερα για την εφαρμογή</string>
    <string name="details_gsf_dependent">Απαιτεί GSF</string>
    <string name="details_free">Δωρεάν</string>
    <string name="details_dev_profile">Προφίλ προγραμματιστή</string>
    <string name="details_dev_details">Επικοινωνία με τον προγραμματιστή</string>
    <string name="details_dev_address">Διεύθυνση</string>
    <string name="details_description">Περιγραφή</string>
    <string name="details_dependencies">Εξαρτήσεις</string>
    <string name="details_contains_ads">Περιέχει διαφημίσεις</string>
    <string name="details_changelog_unavailable">Δεν παρέχεται κατάλογος αλλαγών</string>
    <string name="details_changelog">Κατάλογος αλλαγών</string>
    <string name="details_beta_delay">Ίσως η εγγραφή πάρει λίγο χρόνο. Μπορείτε να ελέγξετε την κατάσταση αργότερα.</string>
    <string name="details_beta_description">Θα έχετε πρόσβαση σε νέες λειτουργίες και σφάλματα πριν τους άλλους. Συμβάλλετε στη βελτίωση των προγραμματιστών με τα σχόλιά σας.</string>
    <string name="details_beta_available">Θα συμμετέχετε στο πρόγραμμα beta;</string>
    <string name="details_beta_subscribed">Είστε δοκιμαστής beta</string>
    <string name="details_beta">Πρόγραμμα beta</string>
    <string name="action_wishlist_add">Προσθήκη στη λίστα επιθυμιών</string>
    <string name="action_whitelist">Λίστα αποδοχής</string>
    <string name="action_update_all">Ενημέρωση όλων</string>
    <string name="action_update">Ενημέρωση</string>
    <string name="action_info">Πληροφορίες εφαρμογής</string>
    <string name="action_uninstall">Απεγκατάσταση</string>
    <string name="action_share">Κοινοποίηση</string>
    <string name="action_search">Αναζήτηση</string>
    <string name="action_resume">Συνέχεια</string>
    <string name="action_restart">Επανεκκίνηση</string>
    <string name="action_installing">Εγκαθίσταται</string>
    <string name="about_xda_summary">Ανατρέξτε στο νήμα του Aurora Store στο XDA για συζητήσεις ή προτάσεις.</string>
    <string name="about_libera_summary">Υποστηρίξτε μας στο Liberapay</string>
    <string name="exodus_substring">ιχνηλάτης/-ες που βρέθηκαν στο</string>
    <string name="exodus_progress">Έλεγχος για ιχνηλάτες…</string>
    <string name="exodus_powered">Με την υποστήριξη του Exodus</string>
    <string name="exodus_no_tracker">Δεν περιέχει ιχνηλάτες</string>
    <string name="details_paid">Επί πληρωμή</string>
    <string name="action_filter_paid_apps">Επί πληρωμή</string>
    <string name="action_filter_misc">Διάφορα</string>
    <string name="action_filter_gsf_dependent_apps">Εξαρτώμενο από GSF</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="title_settings">Ρυθμίσεις</string>
    <string name="title_purchase_history">Ιστορικό αγορών</string>
    <string name="title_no_network">Εκτός δικτύου</string>
    <string name="title_library">Βιβλιοθήκη</string>
    <string name="exodus_view_report">Προβολή αναφοράς</string>
    <string name="action_get_local_apk">Αποθήκευση πακέτου εφαρμογής</string>
    <string name="installer_root_unavailable">Δεν υπάρχει πρόσβαση Root. Επιτρέψτε το ή αλλάξτε το πρόγραμμα εγκατάστασης.</string>
    <string name="about_xda">Νήμα προγραμματιστή</string>
    <string name="action_post">Δημοσιεύω</string>
    <string name="filter_review_four">Τέσσερις</string>
    <string name="filter_review_one">Ένα</string>
    <string name="filter_review_five">Πέντε</string>
    <string name="installer_status_user_action">Αναμονή για επιβεβαίωση χρήστη</string>
    <string name="menu_disclaimer">Αποποίηση ευθυνών</string>
    <string name="device_miui_title">Εντοπίστηκε MIUI!</string>
    <string name="device_miui_subtitle">Το πρόγραμμα εγκατάστασης δεν μπορεί να εγκαταστήσει εφαρμογές λόγω βελτιστοποιήσεων της MIUI.</string>
    <string name="notification_channel_alert">Γρήγορη ειδοποίηση</string>
    <string name="onboarding_installer_select">Επιλέξτε το κατάλληλο πρόγραμμα εγκατάστασης</string>
    <string name="onboarding_permission_select">Το Aurora Store απαιτεί τα ακόλουθα δικαιώματα</string>
    <string name="onboarding_theme_select">Επιλέξτε αυτό που σας αρέσει</string>
    <string name="onboarding_title_accent">Προφορά</string>
    <string name="installer_service_available">Οι υπηρεσίες Aurora είναι διαθέσιμες και έτοιμες για εγκατάσταση.</string>
    <string name="menu_terms">Όροι χρήσης</string>
    <string name="dialog_title_self_update">Διατίθεται νέα ενημέρωση</string>
    <string name="onboarding_title_welcome">Καλώς ορίσατε</string>
    <string name="installer_status_failure_incompatible">Μη συμβατή εφαρμογή</string>
    <string name="installer_status_failure_conflict">Υπάρχει αντικρουόμενο πακέτο</string>
    <string name="installer_status_failure_storage">Ανεπαρκής χώρος μνήμης</string>
    <string name="installer_service_unavailable">Εγκαταστήστε τις υπηρεσίες Aurora 1.0.9 ή νεότερες εκδόσεις ή αλλάξτε το πρόγραμμα εγκατάστασης.</string>
    <string name="installer_service_misconfigured">Ρυθμίστε τις υπηρεσίες Aurora και εκχωρήστε πρώτα όλα τα δικαιώματα.</string>
    <string name="installer_status_success">Εγκαταστάθηκε επιτυχώς</string>
    <string name="menu_license">Αδεια</string>
    <string name="device_miui_extra">Προαιρετικά, μπορείτε να επιλέξετε τοπικό πρόγραμμα εγκατάστασης, αλλά στη συνέχεια δεν μπορείτε να εγκαταστήσετε πακέτα (χωρισμένα) APK, οπότε η επιλογή είναι δική σας.</string>
    <string name="onboarding_title_installer">Εγκαταστάτης</string>
    <string name="onboarding_title_theme">Θέματα</string>
    <string name="dialog_desc_native_split">Δεν μπορείτε να εγκαταστήσετε ομαδοποιημένες (διαχωρισμένες) εφαρμογές μέσω του τοπικού προγράμματος εγκατάστασης. Αλλάξτε το πρόγραμμα εγκατάστασης σε Session, Services ή Root.</string>
    <string name="notification_channel_general">Γενική ειδοποίηση</string>
    <string name="installer_status_failure_invalid">Μη έγκυρο ή κατεστραμμένο APK</string>
    <string name="device_miui_description">Απενεργοποιήστε τις βελτιστοποιήσεις MIUI για να επιτρέψετε της εγκαταστάσεις, διαφορετικά μπορείτε να επιλέξετε το πρόγραμμα εγκατάστασης Root ή Services.</string>
    <string name="onboarding_title_permissions">Δικαιώματα</string>
    <string name="installer_status_failure">Ο εγκαταστάτης απέτυχε</string>
    <string name="installer_status_failure_blocked">Η εγκατάσταση μπλοκαρίστηκε</string>
    <string name="installer_status_failure_session">Δεν ήταν δυνατή η δημιουργία περιόδου σύνδεσης</string>
    <string name="tab_categories">Κατηγορίες</string>
    <string name="purchase_no_file">Δεν ήταν δυνατή η λήψη αρχείων</string>
    <string name="onboarding_permission_esa">Πρόσβαση εξωτερικού χώρου αποθήκευσης</string>
    <string name="onboarding_permission_esm">Εξωτερική αποθήκευση</string>
    <string name="pref_abandon_session_desc">Διαγραφή παρατημένων ή εγκαταστάσεις σε εκκρεμότητα</string>
    <string name="onboarding_permission_installer_desc">Επιτρέψτε την εγκατάσταση εφαρμογών από το Aurora Store</string>
    <string name="pref_filter_google_summary">Καταργεί όλες τις εφαρμογές Google από τα αποτελέσματα αναζήτησης και τις κατηγορίες εφαρμογών</string>
    <string name="pref_install_mode_session">Εγκαταστάτης συνεδρίας</string>
    <string name="pref_ui_accent_title">Προφορά</string>
    <string name="pref_filter_fdroid_summary">Αφαιρεί εφαρμογές F-Droid από της λίστες εφαρμογών</string>
    <string name="pref_dialog_to_apply_restart">Αυτή η ρύθμιση θα εφαρμοστεί μετά την επανεκκίνηση της εφαρμογής</string>
    <string name="pref_ui_theme_system">Σύμφωνα με το σύστημα</string>
    <string name="pref_ui_layout_tab">Επιλέξτε προεπιλεγμένη καρτέλα</string>
    <string name="pref_filter_google_title">Φιλτράρετε τις εφαρμογές Google</string>
    <string name="pref_filter_search_summary">Τα φίλτρα αναζήτησης επαναφέρονται σε κάθε αναζήτηση. Απενεργοποιήστε τα για να τα αποθηκεύσετε</string>
    <string name="pref_install_delete_summary">Τα APK θα διαγραφούν από προεπιλογή</string>
    <string name="pref_network_title">Δικτύωση</string>
    <string name="pref_install_profile_summary">Επιλέξτε το προφίλ για εγκατάσταση εφαρμογών. Λειτουργεί μόνο με τη μέθοδο εγκατάστασης Root</string>
    <string name="pref_ui_title">Προσαρμογή</string>
    <string name="pref_ui_no_for_you_desc">Εμφάνιση σελίδων για Εσάς στην αρχική οθόνη</string>
    <string name="purchase_unsupported">Η εφαρμογή δεν υποστηρίζεται</string>
    <string name="pref_ui_similar_apps_desc">Εμφάνιση παρόμοιων και σχετικών ομάδων στη σελίδα λεπτομερειών εφαρμογής</string>
    <string name="purchase_session_expired">Η συνεδρία έληξε, συνδεθείτε ξανά για να λάβετε νέα σύνδεση.</string>
    <string name="tab_top_paid">Κορυφαία επι πληρωμή</string>
    <string name="title_device">Συσκευή</string>
    <string name="toast_permission_granted">Χορηγήθηκε άδεια</string>
    <string name="purchase_not_found">Η εφαρμογή δεν βρέθηκε</string>
    <string name="title_installed">Εγκατεστημένο</string>
    <string name="spoof_apply">Βεβαιωθείτε ότι έχετε συνδεθεί ξανά για να εφαρμόσετε την πλαστογραφία</string>
    <string name="insecure_anonymous_apply">Βεβαιωθείτε ότι έχετε συνδεθεί ξανά και επανεκκινήστε την εφαρμογή για να εφαρμόσετε αλλαγές.</string>
    <string name="tab_editor_choice">Επιλογές των συντακτών</string>
    <string name="title_account_manager">Λογαριασμοί</string>
    <string name="title_installer">Εγκατάσταση εφαρμογής</string>
    <string name="toast_developer_setting_failed">Ενεργοποιήστε τις ρυθμίσεις προγραμματιστή από τις ρυθμίσεις της συσκευής για να τις ανοίξετε.</string>
    <string name="pref_install_mode_services">Υπηρεσίες Aurora</string>
    <string name="tab_for_you">Για εσάς</string>
    <string name="pref_common_extra">Πρόσθετα</string>
    <string name="onboarding_welcome_select">Πώς είσαι\?</string>
    <string name="pref_insecure_anonymous_title">Μη ασφαλής ανώνυμη συνεδρία</string>
    <string name="pref_install_mode_native">Τοπικός εγκαταστάτης</string>
    <string name="toast_spoof_applied">Εφαρμόστηκε πλαστογραφία συσκευής.</string>
    <string name="title_updates">Ενημερώσεις</string>
    <string name="toast_abandon_sessions">Οι παλιές συνεδρίες εγκατάστασης ακυρώθηκαν</string>
    <string name="pref_filter_fdroid_title">Φιλτράρετε εφαρμογές F-Droid</string>
    <string name="pref_ui_layout">Διάταξη</string>
    <string name="pref_install_mode_summary">Επιλέξτε τον τρόπο εγκατάστασης του APK</string>
    <string name="pref_install_mode_title">Μέθοδος εγκατάστασης</string>
    <string name="pref_ui_theme_light">Φωτεινό</string>
    <string name="title_language">Γλώσσα</string>
    <string name="pref_ui_theme_dark">Σκοτεινό</string>
    <string name="title_apps">Εφαρμογές</string>
    <string name="tab_top_free">Κορυφαία δωρεάν</string>
    <string name="onboarding_permission_installer">Άδεια εγκατάστασης</string>
    <string name="pref_install_mode_root">Εγκαταστάτης Root</string>
    <string name="purchase_invalid">Η εφαρμογή δεν αγοράστηκε</string>
    <string name="title_spoof_manager">Διαχειριστής πλαστογραφίας</string>
    <string name="pref_ui_theme_dark_x">Σκοτεινό Χ</string>
    <string name="title_apps_games">Οι εφαρμογές και τα παιχνίδια μου</string>
    <string name="pref_install_delete_title">Διαγραφή APK μετά την εγκατάσταση</string>
    <string name="pref_ui_similar_apps">Παρόμοιες και σχετικές εφαρμογές</string>
    <string name="title_blacklist_manager">Διαχειριστής μαύρης λίστας</string>
    <string name="pref_install_profile_title">Προφίλ εγκατάστασης (πειραματικό)</string>
    <string name="title_apps_library">Εφαρμογές στη βιβλιοθήκη</string>
    <string name="title_about">Σχετικά με</string>
    <string name="pref_ui_no_for_you">Σελίδες για Εσάς</string>
    <string name="pref_filter_search_title">Χρησιμοποιήστε μη μόνιμο φίλτρο αναζήτησης</string>
    <string name="title_installation">Εγκατάσταση</string>
    <string name="pref_ui_theme_black">Μαύρο</string>
    <string name="tab_top_charts">Κορυφαία γραφήματα</string>
    <string name="pref_ui_theme_title">Θέμα</string>
    <string name="pref_insecure_anonymous_summary">Δημιουργήστε αναγνωριστικό GSF τοπικά στη συσκευή</string>
    <string name="tab_trending">Τάσεις</string>
    <string name="title_apps_sale">Εφαρμογές προς πώληση</string>
    <string name="title_games">Παιχνίδια</string>
    <string name="toast_anonymous_restriction">Δεν διατίθεται σε ανώνυμους λογαριασμούς</string>
    <string name="toast_clipboard_copied">Αντιγράφηκε στο πρόχειρο</string>
    <string name="filter_review_all">Όλα</string>
    <string name="filter_review_critical">Κρίσιμος</string>
    <string name="toast_apk_whitelisted">Στην άσπρη λίστα</string>
    <string name="filter_review_two">Δύο</string>
    <string name="filter_review_three">Τρεις</string>
    <string name="pref_ui_theme_darkord">Disskord</string>
    <string name="filter_review_positive">Θετικός</string>
    <string name="toast_apk_blacklisted">Στην μάυρη λίστα</string>
    <string name="tab_top_grossing">Με Κορυφαίες Πωλήσεις</string>
    <string name="toast_export_success">Εξαγωγή διαμόρφωσης συσκευής</string>
    <string name="toast_manual_unavailable">Ο κωδικός έκδοσης που ζητάτε δεν είναι διαθέσιμος.</string>
    <string name="toast_export_failed">Δεν ήταν δυνατή η εξαγωγή διαμόρφωσης συσκευής</string>
    <string name="toast_rated_success">Βαθμολογήθηκε</string>
    <string name="toast_page_unavailable">Η σελίδα περιήγησης δεν είναι διαθέσιμη</string>
    <string name="toast_rated_failed">Δεν ήταν δυνατή η υποβολή αξιολόγησης</string>
    <string name="toast_aas_token_failed">Δεν ήταν δυνατή η δημιουργία AAS Token</string>
    <string name="toast_purchase_blocked">Οι αγορές εφαρμογών δεν είναι διαθέσιμες σε ανώνυμους λογαριασμούς.</string>
    <string name="ui_accent_1">Μπλε</string>
    <string name="ui_accent_2">Φούξια</string>
    <string name="ui_accent_3">Κόκκινο</string>
    <string name="ui_accent_4">Χρυσό</string>
    <string name="ui_accent_5">Πράσινο</string>
    <string name="ui_accent_6">Μωβ</string>
    <string name="ui_accent_7">Γκρι</string>
    <string name="ui_accent_8">Ροζ</string>
    <string name="ui_accent_9">Λεμονί</string>
    <string name="ui_accent_10">Πορτοκαλί</string>
    <string name="ui_accent_11">Ανοιχτό μπλε</string>
    <string name="ui_accent_12">Disskord μπλε</string>
    <string name="ui_accent_13">Βαθύ μπλε</string>
    <string name="account_anonymous_insecure">Ανώνυμος (μη ασφαλές)</string>
    <string name="installer_am_unavailable">Εγκατάσταση Διαχειριστή εφαρμογών ή άλλαξε το πρόγραμμα εγκατάστασης.</string>
    <string name="pref_abandon_session">Εξαναγκασμός εκκαθάρισης συνεδριάσεων</string>
</resources>
